.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.346469,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.346469,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.346469,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.361234,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361234,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361234,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.367742,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367742,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367742,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.417928,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.417928,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.417928,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.424781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.424781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.424781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.738720px;}
.ls2{letter-spacing:-0.656640px;}
.ls3{letter-spacing:-0.574560px;}
.ls2a{letter-spacing:-0.570000px;}
.ls1{letter-spacing:-0.492480px;}
.ls2b{letter-spacing:-0.420000px;}
.ls8{letter-spacing:-0.390000px;}
.ls2c{letter-spacing:-0.360000px;}
.lsc{letter-spacing:-0.330000px;}
.ls18{letter-spacing:-0.306720px;}
.ls29{letter-spacing:-0.300000px;}
.ls24{letter-spacing:-0.272640px;}
.ls5{letter-spacing:-0.240000px;}
.lsf{letter-spacing:-0.238560px;}
.ls28{letter-spacing:-0.210000px;}
.ls14{letter-spacing:-0.204480px;}
.ls23{letter-spacing:-0.180000px;}
.ls1c{letter-spacing:-0.170400px;}
.ls9{letter-spacing:-0.150000px;}
.ls26{letter-spacing:-0.136320px;}
.ls6{letter-spacing:-0.120000px;}
.lsd{letter-spacing:-0.102240px;}
.lsa{letter-spacing:-0.090000px;}
.ls12{letter-spacing:-0.068160px;}
.ls20{letter-spacing:-0.060000px;}
.ls17{letter-spacing:-0.034080px;}
.ls7{letter-spacing:-0.030000px;}
.ls0{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.030000px;}
.ls25{letter-spacing:0.034080px;}
.ls1f{letter-spacing:0.060000px;}
.ls1b{letter-spacing:0.068160px;}
.lsb{letter-spacing:0.090000px;}
.ls16{letter-spacing:0.102240px;}
.ls1d{letter-spacing:0.120000px;}
.ls13{letter-spacing:0.136320px;}
.ls1e{letter-spacing:0.150000px;}
.ls15{letter-spacing:0.170400px;}
.ls2d{letter-spacing:0.180000px;}
.ls1a{letter-spacing:0.204480px;}
.ls11{letter-spacing:0.238560px;}
.lse{letter-spacing:0.306720px;}
.ls2e{letter-spacing:0.330000px;}
.ls19{letter-spacing:0.340800px;}
.ls21{letter-spacing:0.360000px;}
.ls10{letter-spacing:0.477120px;}
.ls2f{letter-spacing:0.570000px;}
.ls22{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-0.840000px;}
.ws31{word-spacing:-0.570000px;}
.ws10{word-spacing:-0.477120px;}
.ws21{word-spacing:-0.360000px;}
.ws19{word-spacing:-0.340800px;}
.ws30{word-spacing:-0.330000px;}
.wse{word-spacing:-0.306720px;}
.ws11{word-spacing:-0.238560px;}
.ws1a{word-spacing:-0.204480px;}
.ws2f{word-spacing:-0.180000px;}
.ws15{word-spacing:-0.170400px;}
.ws1e{word-spacing:-0.150000px;}
.ws13{word-spacing:-0.136320px;}
.ws1d{word-spacing:-0.120000px;}
.ws16{word-spacing:-0.102240px;}
.ws24{word-spacing:-0.090000px;}
.ws1b{word-spacing:-0.068160px;}
.ws1f{word-spacing:-0.060000px;}
.ws26{word-spacing:-0.034080px;}
.ws29{word-spacing:-0.030000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.030000px;}
.ws17{word-spacing:0.034080px;}
.ws20{word-spacing:0.060000px;}
.ws12{word-spacing:0.068160px;}
.ws5{word-spacing:0.080160px;}
.wsb{word-spacing:0.090000px;}
.wsd{word-spacing:0.102240px;}
.ws7{word-spacing:0.120000px;}
.ws27{word-spacing:0.136320px;}
.wsa{word-spacing:0.150000px;}
.ws1c{word-spacing:0.170400px;}
.ws23{word-spacing:0.180000px;}
.ws14{word-spacing:0.204480px;}
.ws2a{word-spacing:0.210000px;}
.wsf{word-spacing:0.238560px;}
.ws6{word-spacing:0.240000px;}
.ws25{word-spacing:0.272640px;}
.ws2b{word-spacing:0.300000px;}
.ws18{word-spacing:0.306720px;}
.ws28{word-spacing:0.320640px;}
.wsc{word-spacing:0.330000px;}
.ws2e{word-spacing:0.360000px;}
.ws9{word-spacing:0.390000px;}
.ws2d{word-spacing:0.420000px;}
.ws1{word-spacing:0.492480px;}
.ws2c{word-spacing:0.570000px;}
.ws3{word-spacing:0.574560px;}
.ws2{word-spacing:0.656640px;}
.ws4{word-spacing:0.738720px;}
._6{margin-left:-2.711520px;}
._0{margin-left:-1.149120px;}
._2{width:1.410000px;}
._1{width:3.447360px;}
._8{width:4.541280px;}
._3{width:5.691360px;}
._5{width:6.713760px;}
._4{width:7.744800px;}
._7{width:10.230000px;}
._9{width:146.987040px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:18.000000px;}
.fs9{font-size:19.920000px;}
.fs6{font-size:22.080000px;}
.fs5{font-size:30.000000px;}
.fs4{font-size:34.080000px;}
.fsb{font-size:36.000000px;}
.fs8{font-size:37.920000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs2{font-size:52.080000px;}
.fs7{font-size:55.920000px;}
.fs3{font-size:82.080000px;}
.y32{bottom:3.280392px;}
.y69{bottom:37.865098px;}
.y33{bottom:54.829412px;}
.y6d{bottom:55.204314px;}
.y76{bottom:58.109804px;}
.y16{bottom:58.203529px;}
.y80{bottom:60.640392px;}
.y2{bottom:60.916882px;}
.y78{bottom:64.295686px;}
.y18{bottom:64.389412px;}
.y1b{bottom:66.263922px;}
.y51{bottom:72.730980px;}
.y28{bottom:72.824706px;}
.yc5{bottom:81.728627px;}
.y61{bottom:88.289412px;}
.y3a{bottom:90.351373px;}
.yc4{bottom:98.976742px;}
.y73{bottom:102.316993px;}
.y45{bottom:107.784314px;}
.yc3{bottom:114.628899px;}
.y5a{bottom:122.405490px;}
.yc2{bottom:130.187143px;}
.y0{bottom:135.901961px;}
.y68{bottom:136.558039px;}
.yc1{bottom:145.839300px;}
.y6a{bottom:157.083922px;}
.yc0{bottom:161.491456px;}
.ybf{bottom:177.049700px;}
.y59{bottom:186.982353px;}
.ybe{bottom:192.701857px;}
.y66{bottom:207.693812px;}
.y67{bottom:207.695686px;}
.ybd{bottom:208.354014px;}
.ybc{bottom:223.912258px;}
.y64{bottom:225.127315px;}
.y65{bottom:225.128627px;}
.ybb{bottom:239.564415px;}
.y5f{bottom:239.842217px;}
.y60{bottom:239.843529px;}
.y63{bottom:242.655294px;}
.yba{bottom:255.216572px;}
.y5d{bottom:257.366447px;}
.y5e{bottom:257.370196px;}
.y62{bottom:260.181961px;}
.yb9{bottom:270.774816px;}
.y5c{bottom:274.801263px;}
.yb8{bottom:286.426973px;}
.y5b{bottom:292.236078px;}
.yb7{bottom:302.079129px;}
.yb6{bottom:317.637373px;}
.y50{bottom:322.134510px;}
.yb5{bottom:333.289530px;}
.y54{bottom:342.843532px;}
.y55{bottom:342.847843px;}
.y57{bottom:345.465971px;}
.y58{bottom:345.472157px;}
.yb4{bottom:348.941687px;}
.y53{bottom:360.278347px;}
.yb3{bottom:364.499931px;}
.y52{bottom:377.620000px;}
.y56{bottom:377.713725px;}
.yb2{bottom:380.152088px;}
.yb1{bottom:395.804245px;}
.y44{bottom:407.518431px;}
.yb0{bottom:411.362489px;}
.yaf{bottom:427.014645px;}
.y4e{bottom:428.137289px;}
.y4f{bottom:428.138039px;}
.yae{bottom:442.666802px;}
.y4c{bottom:445.756713px;}
.y4d{bottom:445.758431px;}
.y48{bottom:448.470441px;}
.y49{bottom:448.476471px;}
.yad{bottom:458.225046px;}
.y4b{bottom:463.191529px;}
.y42{bottom:463.840703px;}
.y43{bottom:463.847451px;}
.yac{bottom:473.877203px;}
.y41{bottom:478.933131px;}
.y4a{bottom:480.716321px;}
.y47{bottom:480.718195px;}
.yab{bottom:489.529360px;}
.y40{bottom:494.118722px;}
.y46{bottom:498.151137px;}
.yaa{bottom:505.087604px;}
.y3f{bottom:509.304314px;}
.ya9{bottom:520.739761px;}
.y39{bottom:527.861961px;}
.ya8{bottom:536.391918px;}
.y3e{bottom:548.481569px;}
.ya7{bottom:551.950162px;}
.y3d{bottom:566.008235px;}
.ya6{bottom:567.602318px;}
.ya5{bottom:583.254475px;}
.y3c{bottom:583.534902px;}
.y38{bottom:591.595294px;}
.y37{bottom:591.601480px;}
.y36{bottom:597.312549px;}
.ya4{bottom:598.812719px;}
.y3b{bottom:600.967843px;}
.y35{bottom:612.589804px;}
.ya3{bottom:614.464876px;}
.ya2{bottom:630.117033px;}
.y31{bottom:630.772549px;}
.ya1{bottom:645.675277px;}
.y2f{bottom:649.141245px;}
.y30{bottom:649.142745px;}
.ya0{bottom:661.327434px;}
.y2e{bottom:664.420000px;}
.y2d{bottom:664.420187px;}
.y34{bottom:668.356471px;}
.y9f{bottom:676.979591px;}
.y2c{bottom:679.978431px;}
.y9e{bottom:692.537835px;}
.y27{bottom:698.161176px;}
.y25{bottom:704.528324px;}
.y26{bottom:704.534666px;}
.y9d{bottom:708.189991px;}
.y2b{bottom:718.870355px;}
.y24{bottom:719.713915px;}
.y9c{bottom:723.842148px;}
.y23{bottom:734.899507px;}
.y2a{bottom:736.305170px;}
.y9b{bottom:739.400392px;}
.y22{bottom:750.085098px;}
.y29{bottom:753.646823px;}
.y9a{bottom:755.052549px;}
.y21{bottom:765.362509px;}
.y99{bottom:770.704706px;}
.y15{bottom:783.545098px;}
.y98{bottom:785.981961px;}
.y97{bottom:800.134510px;}
.y1d{bottom:803.321176px;}
.y20{bottom:811.194118px;}
.y96{bottom:813.630980px;}
.y1a{bottom:818.879608px;}
.y17{bottom:826.565098px;}
.y1f{bottom:826.658824px;}
.y95{bottom:827.033725px;}
.y19{bottom:834.250588px;}
.y1c{bottom:834.438039px;}
.y94{bottom:840.530196px;}
.y1e{bottom:842.029804px;}
.y8a{bottom:860.118824px;}
.y14{bottom:862.930588px;}
.y12{bottom:872.681038px;}
.y13{bottom:873.426344px;}
.y8f{bottom:880.638895px;}
.y90{bottom:880.644706px;}
.y11{bottom:888.052956px;}
.y8e{bottom:898.166874px;}
.yf{bottom:902.011493px;}
.y10{bottom:902.014118px;}
.y8d{bottom:915.694853px;}
.ye{bottom:917.103922px;}
.yd{bottom:932.381176px;}
.y8c{bottom:933.129668px;}
.yc{bottom:947.470980px;}
.y91{bottom:950.563922px;}
.y8b{bottom:950.657647px;}
.yb{bottom:961.904706px;}
.y92{bottom:962.369022px;}
.y93{bottom:962.373333px;}
.ya{bottom:974.463922px;}
.y7f{bottom:980.462353px;}
.y9{bottom:987.866667px;}
.y87{bottom:989.926565px;}
.y88{bottom:989.928627px;}
.y8{bottom:1005.112157px;}
.y82{bottom:1006.515602px;}
.y83{bottom:1006.518039px;}
.y72{bottom:1015.234510px;}
.y86{bottom:1020.295686px;}
.y7{bottom:1023.107451px;}
.y81{bottom:1023.857255px;}
.y71{bottom:1032.480000px;}
.y84{bottom:1035.571629px;}
.y85{bottom:1035.572941px;}
.y89{bottom:1035.666667px;}
.y70{bottom:1046.445098px;}
.y6b{bottom:1052.849673px;}
.y6c{bottom:1053.755686px;}
.y75{bottom:1053.849412px;}
.y6{bottom:1058.160784px;}
.y7c{bottom:1073.625490px;}
.y6f{bottom:1074.279694px;}
.y5{bottom:1077.843137px;}
.y7e{bottom:1081.404706px;}
.y7b{bottom:1088.996471px;}
.y7a{bottom:1089.090196px;}
.y6e{bottom:1091.714510px;}
.y4{bottom:1093.495294px;}
.y77{bottom:1096.869412px;}
.y79{bottom:1104.461176px;}
.y3{bottom:1109.147451px;}
.y7d{bottom:1112.334118px;}
.yc6{bottom:1128.173725px;}
.y74{bottom:1132.860000px;}
.y1{bottom:1164.632941px;}
.h1d{height:11.997070px;}
.h1a{height:13.276758px;}
.hd{height:14.716406px;}
.h9{height:19.995117px;}
.h6{height:22.714453px;}
.h21{height:23.994141px;}
.h10{height:25.273828px;}
.h3{height:26.713477px;}
.h23{height:27.720000px;}
.h1b{height:28.590000px;}
.h22{height:28.800000px;}
.h2{height:29.272852px;}
.h8{height:29.370000px;}
.hb{height:31.489920px;}
.ha{height:32.478240px;}
.hc{height:33.364320px;}
.h4{height:34.711523px;}
.h7{height:37.033920px;}
.hf{height:37.270898px;}
.h17{height:49.676072px;}
.h12{height:66.638824px;}
.h19{height:67.013725px;}
.h18{height:68.732026px;}
.h1f{height:72.637255px;}
.h1e{height:76.761176px;}
.he{height:76.854902px;}
.h5{height:80.356320px;}
.h15{height:84.541954px;}
.h11{height:84.634118px;}
.h13{height:102.159222px;}
.h14{height:119.592163px;}
.h20{height:119.593725px;}
.h16{height:134.402353px;}
.h1{height:995.833333px;}
.h1c{height:1029.418301px;}
.h0{height:1237.176471px;}
.w3{width:82.478431px;}
.w5{width:82.572157px;}
.w2{width:92.881961px;}
.w4{width:197.104706px;}
.w6{width:197.196869px;}
.w1{width:657.640523px;}
.w0{width:956.000000px;}
.x2b{left:0.000000px;}
.x30{left:7.404314px;}
.x3f{left:25.118431px;}
.x62{left:29.054902px;}
.x55{left:30.085882px;}
.x3b{left:32.429020px;}
.x4a{left:34.022353px;}
.x5b{left:35.147059px;}
.x6d{left:37.209020px;}
.x35{left:46.862745px;}
.x58{left:48.174902px;}
.x60{left:50.143137px;}
.x56{left:68.981961px;}
.x5c{left:70.575294px;}
.x59{left:76.198824px;}
.x3a{left:80.416471px;}
.x44{left:86.508627px;}
.x57{left:109.377647px;}
.x1{left:115.563529px;}
.x0{left:121.843137px;}
.x2{left:123.811373px;}
.x2c{left:130.559608px;}
.x5f{left:134.589804px;}
.x65{left:138.338824px;}
.x3c{left:139.838431px;}
.x6{left:141.806667px;}
.x79{left:148.461176px;}
.x39{left:155.396863px;}
.x7{left:157.552549px;}
.x29{left:160.458039px;}
.x5a{left:161.770196px;}
.x42{left:163.457255px;}
.x33{left:165.519216px;}
.x3d{left:168.987059px;}
.x41{left:173.204706px;}
.x6e{left:175.735294px;}
.x49{left:178.921961px;}
.x4c{left:181.077647px;}
.x7e{left:184.732941px;}
.x38{left:187.732157px;}
.x61{left:189.138039px;}
.x34{left:197.948235px;}
.x18{left:199.822745px;}
.x20{left:207.227059px;}
.x8{left:213.600392px;}
.x2d{left:216.787059px;}
.x9{left:224.285098px;}
.x70{left:235.250980px;}
.x5e{left:244.342353px;}
.x63{left:249.309804px;}
.x43{left:251.652941px;}
.x5d{left:252.871373px;}
.x71{left:259.713333px;}
.x21{left:261.400392px;}
.x64{left:265.711765px;}
.x4b{left:278.458431px;}
.x19{left:283.519608px;}
.x6f{left:289.986667px;}
.x2e{left:300.109020px;}
.x2f{left:307.607059px;}
.x22{left:314.823922px;}
.x1a{left:337.786667px;}
.x3e{left:341.441961px;}
.x66{left:344.253725px;}
.x73{left:345.940784px;}
.x51{left:360.093333px;}
.x6a{left:371.902745px;}
.x4d{left:375.745490px;}
.x53{left:385.024314px;}
.x23{left:386.523922px;}
.x1b{left:391.210196px;}
.x67{left:399.083137px;}
.x68{left:401.426275px;}
.x54{left:408.643137px;}
.x24{left:412.767059px;}
.x4f{left:421.858431px;}
.x50{left:423.826667px;}
.x3{left:428.044314px;}
.x6b{left:430.200000px;}
.x45{left:434.605098px;}
.x47{left:441.259608px;}
.x6c{left:445.945882px;}
.x4{left:451.663137px;}
.x46{left:454.287451px;}
.x12{left:455.787059px;}
.x4e{left:460.285882px;}
.x72{left:462.066667px;}
.xa{left:464.409804px;}
.x77{left:468.721176px;}
.x69{left:469.845882px;}
.x25{left:472.563922px;}
.x48{left:475.469412px;}
.x52{left:481.749020px;}
.x7a{left:491.121569px;}
.x2a{left:492.957276px;}
.x26{left:497.213725px;}
.x7b{left:500.962745px;}
.x31{left:505.367843px;}
.xb{left:515.677647px;}
.x7f{left:516.989804px;}
.x36{left:523.081961px;}
.x74{left:527.861961px;}
.xc{left:529.267843px;}
.x80{left:532.267059px;}
.x7c{left:535.922353px;}
.x1c{left:539.390196px;}
.x7d{left:548.012941px;}
.x84{left:549.512549px;}
.xd{left:554.105098px;}
.x13{left:563.665098px;}
.xe{left:567.320392px;}
.x27{left:570.694510px;}
.x1d{left:573.787451px;}
.x40{left:581.285490px;}
.x81{left:583.816078px;}
.x32{left:588.689804px;}
.x82{left:600.499216px;}
.x37{left:613.714510px;}
.x14{left:640.801176px;}
.x75{left:650.736078px;}
.xf{left:686.445490px;}
.x76{left:689.444706px;}
.x15{left:691.225490px;}
.x10{left:699.754510px;}
.x1e{left:700.785490px;}
.x5{left:702.847451px;}
.x83{left:708.377255px;}
.x85{left:722.154902px;}
.x78{left:723.185882px;}
.x11{left:730.965098px;}
.x16{left:764.893725px;}
.x28{left:800.790588px;}
.x1f{left:810.350588px;}
.x17{left:822.066275px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.630539pt;}
.ls2{letter-spacing:-0.560479pt;}
.ls3{letter-spacing:-0.490419pt;}
.ls2a{letter-spacing:-0.486527pt;}
.ls1{letter-spacing:-0.420359pt;}
.ls2b{letter-spacing:-0.358494pt;}
.ls8{letter-spacing:-0.332887pt;}
.ls2c{letter-spacing:-0.307280pt;}
.lsc{letter-spacing:-0.281674pt;}
.ls18{letter-spacing:-0.261803pt;}
.ls29{letter-spacing:-0.256067pt;}
.ls24{letter-spacing:-0.232714pt;}
.ls5{letter-spacing:-0.204854pt;}
.lsf{letter-spacing:-0.203624pt;}
.ls28{letter-spacing:-0.179247pt;}
.ls14{letter-spacing:-0.174535pt;}
.ls23{letter-spacing:-0.153640pt;}
.ls1c{letter-spacing:-0.145446pt;}
.ls9{letter-spacing:-0.128033pt;}
.ls26{letter-spacing:-0.116357pt;}
.ls6{letter-spacing:-0.102427pt;}
.lsd{letter-spacing:-0.087268pt;}
.lsa{letter-spacing:-0.076820pt;}
.ls12{letter-spacing:-0.058178pt;}
.ls20{letter-spacing:-0.051213pt;}
.ls17{letter-spacing:-0.029089pt;}
.ls7{letter-spacing:-0.025607pt;}
.ls0{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.025607pt;}
.ls25{letter-spacing:0.029089pt;}
.ls1f{letter-spacing:0.051213pt;}
.ls1b{letter-spacing:0.058178pt;}
.lsb{letter-spacing:0.076820pt;}
.ls16{letter-spacing:0.087268pt;}
.ls1d{letter-spacing:0.102427pt;}
.ls13{letter-spacing:0.116357pt;}
.ls1e{letter-spacing:0.128033pt;}
.ls15{letter-spacing:0.145446pt;}
.ls2d{letter-spacing:0.153640pt;}
.ls1a{letter-spacing:0.174535pt;}
.ls11{letter-spacing:0.203624pt;}
.lse{letter-spacing:0.261803pt;}
.ls2e{letter-spacing:0.281674pt;}
.ls19{letter-spacing:0.290892pt;}
.ls21{letter-spacing:0.307280pt;}
.ls10{letter-spacing:0.407249pt;}
.ls2f{letter-spacing:0.486527pt;}
.ls22{letter-spacing:0.716987pt;}
.ws22{word-spacing:-0.716987pt;}
.ws31{word-spacing:-0.486527pt;}
.ws10{word-spacing:-0.407249pt;}
.ws21{word-spacing:-0.307280pt;}
.ws19{word-spacing:-0.290892pt;}
.ws30{word-spacing:-0.281674pt;}
.wse{word-spacing:-0.261803pt;}
.ws11{word-spacing:-0.203624pt;}
.ws1a{word-spacing:-0.174535pt;}
.ws2f{word-spacing:-0.153640pt;}
.ws15{word-spacing:-0.145446pt;}
.ws1e{word-spacing:-0.128033pt;}
.ws13{word-spacing:-0.116357pt;}
.ws1d{word-spacing:-0.102427pt;}
.ws16{word-spacing:-0.087268pt;}
.ws24{word-spacing:-0.076820pt;}
.ws1b{word-spacing:-0.058178pt;}
.ws1f{word-spacing:-0.051213pt;}
.ws26{word-spacing:-0.029089pt;}
.ws29{word-spacing:-0.025607pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.025607pt;}
.ws17{word-spacing:0.029089pt;}
.ws20{word-spacing:0.051213pt;}
.ws12{word-spacing:0.058178pt;}
.ws5{word-spacing:0.068421pt;}
.wsb{word-spacing:0.076820pt;}
.wsd{word-spacing:0.087268pt;}
.ws7{word-spacing:0.102427pt;}
.ws27{word-spacing:0.116357pt;}
.wsa{word-spacing:0.128033pt;}
.ws1c{word-spacing:0.145446pt;}
.ws23{word-spacing:0.153640pt;}
.ws14{word-spacing:0.174535pt;}
.ws2a{word-spacing:0.179247pt;}
.wsf{word-spacing:0.203624pt;}
.ws6{word-spacing:0.204854pt;}
.ws25{word-spacing:0.232714pt;}
.ws2b{word-spacing:0.256067pt;}
.ws18{word-spacing:0.261803pt;}
.ws28{word-spacing:0.273684pt;}
.wsc{word-spacing:0.281674pt;}
.ws2e{word-spacing:0.307280pt;}
.ws9{word-spacing:0.332887pt;}
.ws2d{word-spacing:0.358494pt;}
.ws1{word-spacing:0.420359pt;}
.ws2c{word-spacing:0.486527pt;}
.ws3{word-spacing:0.490419pt;}
.ws2{word-spacing:0.560479pt;}
.ws4{word-spacing:0.630539pt;}
._6{margin-left:-2.314435pt;}
._0{margin-left:-0.980839pt;}
._2{width:1.203515pt;}
._1{width:2.942516pt;}
._8{width:3.876239pt;}
._3{width:4.857897pt;}
._5{width:5.730573pt;}
._4{width:6.610624pt;}
._7{width:8.731883pt;}
._9{width:125.461741pt;}
.fsa{font-size:15.364017pt;}
.fs9{font-size:17.002845pt;}
.fs6{font-size:18.846527pt;}
.fs5{font-size:25.606695pt;}
.fs4{font-size:29.089205pt;}
.fsb{font-size:30.728033pt;}
.fs8{font-size:32.366862pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs2{font-size:44.453222pt;}
.fs7{font-size:47.730879pt;}
.fs3{font-size:70.059916pt;}
.y32{bottom:2.800000pt;}
.y69{bottom:32.320000pt;}
.y33{bottom:46.800000pt;}
.y6d{bottom:47.120000pt;}
.y76{bottom:49.600000pt;}
.y16{bottom:49.680000pt;}
.y80{bottom:51.760000pt;}
.y2{bottom:51.996000pt;}
.y78{bottom:54.880000pt;}
.y18{bottom:54.960000pt;}
.y1b{bottom:56.560000pt;}
.y51{bottom:62.080000pt;}
.y28{bottom:62.160000pt;}
.yc5{bottom:69.760000pt;}
.y61{bottom:75.360000pt;}
.y3a{bottom:77.120000pt;}
.yc4{bottom:84.482240pt;}
.y73{bottom:87.333333pt;}
.y45{bottom:92.000000pt;}
.yc3{bottom:97.842240pt;}
.y5a{bottom:104.480000pt;}
.yc2{bottom:111.122080pt;}
.y0{bottom:116.000000pt;}
.y68{bottom:116.560000pt;}
.yc1{bottom:124.482080pt;}
.y6a{bottom:134.080000pt;}
.yc0{bottom:137.842080pt;}
.ybf{bottom:151.121920pt;}
.y59{bottom:159.600000pt;}
.ybe{bottom:164.481920pt;}
.y66{bottom:177.278400pt;}
.y67{bottom:177.280000pt;}
.ybd{bottom:177.841920pt;}
.ybc{bottom:191.121760pt;}
.y64{bottom:192.158880pt;}
.y65{bottom:192.160000pt;}
.ybb{bottom:204.481760pt;}
.y5f{bottom:204.718880pt;}
.y60{bottom:204.720000pt;}
.y63{bottom:207.120000pt;}
.yba{bottom:217.841760pt;}
.y5d{bottom:219.676800pt;}
.y5e{bottom:219.680000pt;}
.y62{bottom:222.080000pt;}
.yb9{bottom:231.121600pt;}
.y5c{bottom:234.558400pt;}
.yb8{bottom:244.481600pt;}
.y5b{bottom:249.440000pt;}
.yb7{bottom:257.841600pt;}
.yb6{bottom:271.121440pt;}
.y50{bottom:274.960000pt;}
.yb5{bottom:284.481440pt;}
.y54{bottom:292.636320pt;}
.y55{bottom:292.640000pt;}
.y57{bottom:294.874720pt;}
.y58{bottom:294.880000pt;}
.yb4{bottom:297.841440pt;}
.y53{bottom:307.517920pt;}
.yb3{bottom:311.121280pt;}
.y52{bottom:322.320000pt;}
.y56{bottom:322.400000pt;}
.yb2{bottom:324.481280pt;}
.yb1{bottom:337.841280pt;}
.y44{bottom:347.840000pt;}
.yb0{bottom:351.121120pt;}
.yaf{bottom:364.481120pt;}
.y4e{bottom:365.439360pt;}
.y4f{bottom:365.440000pt;}
.yae{bottom:377.841120pt;}
.y4c{bottom:380.478533pt;}
.y4d{bottom:380.480000pt;}
.y48{bottom:382.794853pt;}
.y49{bottom:382.800000pt;}
.yad{bottom:391.120960pt;}
.y4b{bottom:395.360133pt;}
.y42{bottom:395.914240pt;}
.y43{bottom:395.920000pt;}
.yac{bottom:404.480960pt;}
.y41{bottom:408.796480pt;}
.y4a{bottom:410.318533pt;}
.y47{bottom:410.320133pt;}
.yab{bottom:417.840960pt;}
.y40{bottom:421.758240pt;}
.y46{bottom:425.200133pt;}
.yaa{bottom:431.120800pt;}
.y3f{bottom:434.720000pt;}
.ya9{bottom:444.480800pt;}
.y39{bottom:450.560000pt;}
.ya8{bottom:457.840800pt;}
.y3e{bottom:468.160000pt;}
.ya7{bottom:471.120640pt;}
.y3d{bottom:483.120000pt;}
.ya6{bottom:484.480640pt;}
.ya5{bottom:497.840640pt;}
.y3c{bottom:498.080000pt;}
.y38{bottom:504.960000pt;}
.y37{bottom:504.965280pt;}
.y36{bottom:509.840000pt;}
.ya4{bottom:511.120480pt;}
.y3b{bottom:512.960000pt;}
.y35{bottom:522.880000pt;}
.ya3{bottom:524.480480pt;}
.ya2{bottom:537.840480pt;}
.y31{bottom:538.400000pt;}
.ya1{bottom:551.120320pt;}
.y2f{bottom:554.078720pt;}
.y30{bottom:554.080000pt;}
.ya0{bottom:564.480320pt;}
.y2e{bottom:567.120000pt;}
.y2d{bottom:567.120160pt;}
.y34{bottom:570.480000pt;}
.y9f{bottom:577.840320pt;}
.y2c{bottom:580.400000pt;}
.y9e{bottom:591.120160pt;}
.y27{bottom:595.920000pt;}
.y25{bottom:601.354720pt;}
.y26{bottom:601.360133pt;}
.y9d{bottom:604.480160pt;}
.y2b{bottom:613.596453pt;}
.y24{bottom:614.316480pt;}
.y9c{bottom:617.840160pt;}
.y23{bottom:627.278240pt;}
.y2a{bottom:628.478053pt;}
.y9b{bottom:631.120000pt;}
.y22{bottom:640.240000pt;}
.y29{bottom:643.280133pt;}
.y9a{bottom:644.480000pt;}
.y21{bottom:653.280133pt;}
.y99{bottom:657.840000pt;}
.y15{bottom:668.800000pt;}
.y98{bottom:670.880000pt;}
.y97{bottom:682.960000pt;}
.y1d{bottom:685.680000pt;}
.y20{bottom:692.400000pt;}
.y96{bottom:694.480000pt;}
.y1a{bottom:698.960000pt;}
.y17{bottom:705.520000pt;}
.y1f{bottom:705.600000pt;}
.y95{bottom:705.920000pt;}
.y19{bottom:712.080000pt;}
.y1c{bottom:712.240000pt;}
.y94{bottom:717.440000pt;}
.y1e{bottom:718.720000pt;}
.y8a{bottom:734.160000pt;}
.y14{bottom:736.560000pt;}
.y12{bottom:744.882560pt;}
.y13{bottom:745.518720pt;}
.y8f{bottom:751.675040pt;}
.y90{bottom:751.680000pt;}
.y11{bottom:758.003360pt;}
.y8e{bottom:766.636160pt;}
.yf{bottom:769.917760pt;}
.y10{bottom:769.920000pt;}
.y8d{bottom:781.597280pt;}
.ye{bottom:782.800000pt;}
.yd{bottom:795.840000pt;}
.y8c{bottom:796.478880pt;}
.yc{bottom:808.720000pt;}
.y91{bottom:811.360000pt;}
.y8b{bottom:811.440000pt;}
.yb{bottom:821.040000pt;}
.y92{bottom:821.436320pt;}
.y93{bottom:821.440000pt;}
.ya{bottom:831.760000pt;}
.y7f{bottom:836.880000pt;}
.y9{bottom:843.200000pt;}
.y87{bottom:844.958240pt;}
.y88{bottom:844.960000pt;}
.y8{bottom:857.920000pt;}
.y82{bottom:859.117920pt;}
.y83{bottom:859.120000pt;}
.y72{bottom:866.560000pt;}
.y86{bottom:870.880000pt;}
.y7{bottom:873.280000pt;}
.y81{bottom:873.920000pt;}
.y71{bottom:881.280000pt;}
.y84{bottom:883.918880pt;}
.y85{bottom:883.920000pt;}
.y89{bottom:884.000000pt;}
.y70{bottom:893.200000pt;}
.y6b{bottom:898.666667pt;}
.y6c{bottom:899.440000pt;}
.y75{bottom:899.520000pt;}
.y6{bottom:903.200000pt;}
.y7c{bottom:916.400000pt;}
.y6f{bottom:916.958400pt;}
.y5{bottom:920.000000pt;}
.y7e{bottom:923.040000pt;}
.y7b{bottom:929.520000pt;}
.y7a{bottom:929.600000pt;}
.y6e{bottom:931.840000pt;}
.y4{bottom:933.360000pt;}
.y77{bottom:936.240000pt;}
.y79{bottom:942.720000pt;}
.y3{bottom:946.720000pt;}
.y7d{bottom:949.440000pt;}
.yc6{bottom:962.960000pt;}
.y74{bottom:966.960000pt;}
.y1{bottom:994.080000pt;}
.h1d{height:10.240177pt;}
.h1a{height:11.332463pt;}
.hd{height:12.561284pt;}
.h9{height:17.066962pt;}
.h6{height:19.388069pt;}
.h21{height:20.480354pt;}
.h10{height:21.572640pt;}
.h3{height:22.801461pt;}
.h23{height:23.660586pt;}
.h1b{height:24.403180pt;}
.h22{height:24.582427pt;}
.h2{height:24.986032pt;}
.h8{height:25.068954pt;}
.hb{height:26.878425pt;}
.ha{height:27.722012pt;}
.hc{height:28.478332pt;}
.h4{height:29.628246pt;}
.h7{height:31.610543pt;}
.hf{height:31.812817pt;}
.h17{height:42.401333pt;}
.h12{height:56.880000pt;}
.h19{height:57.200000pt;}
.h18{height:58.666667pt;}
.h1f{height:62.000000pt;}
.h1e{height:65.520000pt;}
.he{height:65.600000pt;}
.h5{height:68.588658pt;}
.h15{height:72.161333pt;}
.h11{height:72.240000pt;}
.h13{height:87.198667pt;}
.h14{height:102.078667pt;}
.h20{height:102.080000pt;}
.h16{height:114.720000pt;}
.h1{height:850.000000pt;}
.h1c{height:878.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:70.400000pt;}
.w5{width:70.480000pt;}
.w2{width:79.280000pt;}
.w4{width:168.240000pt;}
.w6{width:168.318667pt;}
.w1{width:561.333333pt;}
.w0{width:816.000000pt;}
.x2b{left:0.000000pt;}
.x30{left:6.320000pt;}
.x3f{left:21.440000pt;}
.x62{left:24.800000pt;}
.x55{left:25.680000pt;}
.x3b{left:27.680000pt;}
.x4a{left:29.040000pt;}
.x5b{left:30.000000pt;}
.x6d{left:31.760000pt;}
.x35{left:40.000000pt;}
.x58{left:41.120000pt;}
.x60{left:42.800000pt;}
.x56{left:58.880000pt;}
.x5c{left:60.240000pt;}
.x59{left:65.040000pt;}
.x3a{left:68.640000pt;}
.x44{left:73.840000pt;}
.x57{left:93.360000pt;}
.x1{left:98.640000pt;}
.x0{left:104.000000pt;}
.x2{left:105.680000pt;}
.x2c{left:111.440000pt;}
.x5f{left:114.880000pt;}
.x65{left:118.080000pt;}
.x3c{left:119.360000pt;}
.x6{left:121.040000pt;}
.x79{left:126.720000pt;}
.x39{left:132.640000pt;}
.x7{left:134.480000pt;}
.x29{left:136.960000pt;}
.x5a{left:138.080000pt;}
.x42{left:139.520000pt;}
.x33{left:141.280000pt;}
.x3d{left:144.240000pt;}
.x41{left:147.840000pt;}
.x6e{left:150.000000pt;}
.x49{left:152.720000pt;}
.x4c{left:154.560000pt;}
.x7e{left:157.680000pt;}
.x38{left:160.240000pt;}
.x61{left:161.440000pt;}
.x34{left:168.960000pt;}
.x18{left:170.560000pt;}
.x20{left:176.880000pt;}
.x8{left:182.320000pt;}
.x2d{left:185.040000pt;}
.x9{left:191.440000pt;}
.x70{left:200.800000pt;}
.x5e{left:208.560000pt;}
.x63{left:212.800000pt;}
.x43{left:214.800000pt;}
.x5d{left:215.840000pt;}
.x71{left:221.680000pt;}
.x21{left:223.120000pt;}
.x64{left:226.800000pt;}
.x4b{left:237.680000pt;}
.x19{left:242.000000pt;}
.x6f{left:247.520000pt;}
.x2e{left:256.160000pt;}
.x2f{left:262.560000pt;}
.x22{left:268.720000pt;}
.x1a{left:288.320000pt;}
.x3e{left:291.440000pt;}
.x66{left:293.840000pt;}
.x73{left:295.280000pt;}
.x51{left:307.360000pt;}
.x6a{left:317.440000pt;}
.x4d{left:320.720000pt;}
.x53{left:328.640000pt;}
.x23{left:329.920000pt;}
.x1b{left:333.920000pt;}
.x67{left:340.640000pt;}
.x68{left:342.640000pt;}
.x54{left:348.800000pt;}
.x24{left:352.320000pt;}
.x4f{left:360.080000pt;}
.x50{left:361.760000pt;}
.x3{left:365.360000pt;}
.x6b{left:367.200000pt;}
.x45{left:370.960000pt;}
.x47{left:376.640000pt;}
.x6c{left:380.640000pt;}
.x4{left:385.520000pt;}
.x46{left:387.760000pt;}
.x12{left:389.040000pt;}
.x4e{left:392.880000pt;}
.x72{left:394.400000pt;}
.xa{left:396.400000pt;}
.x77{left:400.080000pt;}
.x69{left:401.040000pt;}
.x25{left:403.360000pt;}
.x48{left:405.840000pt;}
.x52{left:411.200000pt;}
.x7a{left:419.200000pt;}
.x2a{left:420.766880pt;}
.x26{left:424.400000pt;}
.x7b{left:427.600000pt;}
.x31{left:431.360000pt;}
.xb{left:440.160000pt;}
.x7f{left:441.280000pt;}
.x36{left:446.480000pt;}
.x74{left:450.560000pt;}
.xc{left:451.760000pt;}
.x80{left:454.320000pt;}
.x7c{left:457.440000pt;}
.x1c{left:460.400000pt;}
.x7d{left:467.760000pt;}
.x84{left:469.040000pt;}
.xd{left:472.960000pt;}
.x13{left:481.120000pt;}
.xe{left:484.240000pt;}
.x27{left:487.120000pt;}
.x1d{left:489.760000pt;}
.x40{left:496.160000pt;}
.x81{left:498.320000pt;}
.x32{left:502.480000pt;}
.x82{left:512.560000pt;}
.x37{left:523.840000pt;}
.x14{left:546.960000pt;}
.x75{left:555.440000pt;}
.xf{left:585.920000pt;}
.x76{left:588.480000pt;}
.x15{left:590.000000pt;}
.x10{left:597.280000pt;}
.x1e{left:598.160000pt;}
.x5{left:599.920000pt;}
.x83{left:604.640000pt;}
.x85{left:616.400000pt;}
.x78{left:617.280000pt;}
.x11{left:623.920000pt;}
.x16{left:652.880000pt;}
.x28{left:683.520000pt;}
.x1f{left:691.680000pt;}
.x17{left:701.680000pt;}
}
